New Issue Rated 4 out of 5 stars

I'd normally give 5 stars, but I can't use it anymore."Error: Lightshot NPAPI plugin not found. Try to reload browser."I did reload the browser to no avail, reinstalled it, not working, maybe it's a compatibility issue with another addon, but I need them all so I won't uninstall any of these.Thank you anyway, loved it when I was able to use it :)

[edit] Just read that mozilla is now blocking the NPAPI plugin, is this the problem?

This review is for a previous version of the add-on (3.0.0.1-signed.1-signed).